/*
 Theme Name:     OKO 2015
 Description:    Child theme
 Author:         Kube Ltd
 Template:       goodwork
 Version:        1.0
*/

@import url("../goodwork/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

body {
border-top: none !important;
background: url('includes/images/oko-bg.jpg') !important;

}

.header-details .rbButton, .header-details .col-md-4 
{
	display:none;
}
.header-details .col-md-8
{
	float:right;
} 

.wrapper {
background: #fff;
box-shadow: 0px 0px 30px #000;
position:relative;
}
.cart-widget {
	
	display:none;
}

#mainHeader {
	clear: both;
}

#accordionPro1087.stitch .slide.selected>h2:after {
  bottom: 0px !important;
}


#logo {
	  padding: 0 0 0px 18px;
	  margin-left: -20px;
}


.accordion-wrapper {
	padding: 20px 0;
	clear:both;
	overflow:visible;
}

#accordionPro1087.stitch .slide {
  background: #000;
}

.accordion-wrapper {
  padding: 0 0 20px 0;
}

.stitch .slide>h2 span, .stitch, .stitch:before, .stitch .slide.selected>h2:after {border-image:none !important;background-image:none !important;}



#menu > ul {
	padding:0 !important;
	right:0;
    margin-left: 4px;
}

#menu li {
    display: inline-block;
	float:none;
}

ul#menu-menu-2 > li > a{
   padding: 17px 14px;
}
ul#menu-menu-2 > li > a.lang-item {
   padding: 0!important;
}
#menu {
    border: none !important;
    background: #204190 !important;
    position: absolute;
    top: 0;
    right: 0;
    height: 52px;
    padding: 0 0 0 4px;
}

#menu > ul > li > a {
	color: #fff !important;
	border: none;
	height: 52px;
    
}

#menu > ul > li > a:hover {

	text-decoration: none;
}

#menu > ul > li#menu-item-1115.selected > a {

}

#menu > ul > li.selected > a {
}

#menu > ul li.selected > a, .no-touch #menu > ul li.selected:hover > a {
	color: #fff;
	border: none;
	
}

#menu > ul > li > a {
  padding: 17px 18px;
}

.lang-item a {
padding: 0px !important;
width: 28px;
}


#content > section, #content > div, #content > blockquote, #content > article, #content > article, #content > .title {
	margin-bottom:0;
}

.page-template-default .ttfalse #content, .page-template-default .ttfalse .sidebar {
	margin-top:0;
}

h2 {
	    background: #204190;
		width:100%;
		clear:both;
		margin:0 0 10px 0;
		padding: 4px 10px;
		font-size: 18px;
		color: #fff;
}




/*
#leftsidebar {
	width:30%;
	float:left;
	margin:0 2% 0 0;
	height:100%;
}

#content{
	width:66%;
	margin:0 0 0 2%;
	float:right;
	margin:0;
}

#content {
	width:100%;
	margin:0 0 0 2%;
	float:right;
	margin:0;
}
*/

.page-restrict-output {
    max-width: 90%;
    margin: 0 auto;
}

/******** SIDEBAR ***************/
#leftsidebar { 
	padding-right: 15px;
}

#leftsidebar ul { 
	margin-top:0;
}

#leftsidebar ul li {
	width:100%;
	margin: 0 10px 10px 0;
}
a.sidebar-link {
	display:block;
    width: 100%;
	background-size: contain !important;
	height:71px;
}

.sidebar-link#whereto {
	background: url('includes/images/buttons/Find-distributor-button.jpg') no-repeat;
}

.sidebar-link#distributor{
	background: url('includes/images/buttons/become-distributor.jpg') no-repeat;
}

.sidebar-link#demonstrations {
	background: url('includes/images/buttons/Videos-button.jpg') no-repeat;
}

.sidebar-link#faq {
	background: url('includes/images/buttons/FAQ-section-button.jpg') no-repeat;
}

.sidebar-link#how {
	background: url('includes/images/buttons/How-OKO-works-button.jpg') no-repeat;
}


.sidebar-link#wheretoFr {
	background: url('includes/images/buttons/french/Find-distributor-french.jpg') no-repeat;
}

.sidebar-link#distributorFr {
	background: url('includes/images/buttons/french/become-distributor-french.jpg') no-repeat;
}

.sidebar-link#demonstrationsFr {
	background: url('includes/images/buttons/french/Videos-french.jpg') no-repeat;
}

.sidebar-link#faqFr {
	background: url('includes/images/buttons/french/FAQ-section-french.jpg') no-repeat;
}

.sidebar-link#howFr {
	background: url('includes/images/buttons/french/How-OKO-works-french.jpg') no-repeat;
}



.sidebar-link#wheretoEs {
	background: url('includes/images/buttons/spanish/donde-encontrar.jpg') no-repeat;
}

.sidebar-link#distributorEs {
	background: url('includes/images/buttons/spanish/hazte-distribuidor.jpg') no-repeat;
}

.sidebar-link#demonstrationsEs {
	background: url('includes/images/buttons/spanish/videos-spanish.jpg') no-repeat;
}

.sidebar-link#faqEs {
	background: url('includes/images/buttons/spanish/faq-es.jpg') no-repeat;
}

.sidebar-link#howEs {
	background: url('includes/images/buttons/spanish/How-OKO-works-button.jpg') no-repeat;
}



img.certificate {
	width:100%;
}

p.fileIcon {
	display:none;
}

p {
	text-indent: 20px;
}
li, h1, h2, h3, h4, h5, h6, .wpb_wrapper p, .copyright p {
	text-indent:0;
}

.widget-title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom:10px;
}

.widget_archive {
	margin-bottom:20px;
}

.screen-reader-text {
	display:none;
}

.header-details {
position: absolute;
padding: 0;
margin:0 0 0 6px;
right: 0;
bottom: 26px;
width: 380px;
clear: both;
}

.header-details .rbButton.light.large {
position: relative;
margin: 0 0 10px 0;
font-size:10px;
padding:10px 6px 10px 6px;
bottom:0;
width: 120px;
height: 40px;
}
.rbButton.light.small {
height: 50px;
text-align: center;
}


.header-details .row .col-md-4 {
	padding:0;
}
.header-details .row  {
	margin:0;
}


.rbButton.light.large:hover, .rbButton.light.small:hover  {
	background:#636363 !important;
	color:#fff !important;
}

.tel {
	position:relative;
	color: #636363;
	margin:0 !important;
    font-size: 13px;
line-height:1.2;
    padding-top: 6px;
}

.krown-column-container p {
	text-indent:0;
}

img.marketImage {
	margin-left:-20px;
}


/*****FOOTER*********/

footer#customFooter {
	  position: absolute;
	  bottom: 0;
	  height: 100px;
	  background: #204190;
	  width: 100%;
	  margin: 0;
	  padding:10px;
	  color:#fff;
  }
  
footer#footer2, footer#footer1 {
	display:none;
}

ul.footer-list {
	margin:10px 0;
}
li.inline-list {
	padding-right: 10px;
	display:inline;
}
li.inline-list  a {
	color: #fff;
	
}


/***FILEBASE*****/

ul.category-list {
	margin: 10px;
}

ul.category-list li {
	padding:10px;
	display:inline;
}

ul.category-list li a {
	display:block;
}



/******** PRODUCTS/MARKETS HOVER ***************/

.row, .itemWrap, .itemWrap img {
	vertical-align: top !important;
}

.itemWrap {
	position:relative;
	overflow: hidden;
	vertical-align: top;
	padding:0;
	margin:0 10px 10px 0;
}

.itemWrap p {
	padding:0;
}

.itemHover ul { 
	margin:0;
}

.itemHover ul li  { 
	color: #fff;
	margin:0 0 10px 0;
}

.itemHover ul li a { 
	color: #fff;
	font-size:16px;
	text-decoration:none;
}

.displayCol {
	padding:0 !important;
}

.itemWrap p  {
	margin:0;
	color:#fff;
	font-size:14px;
}

a.readmore {
	color:#000;
	font-size:26px;
	padding:20px 0 0 0;
}

.itemHover {
	position:absolute;
	height:100%;
	width:100%;
	background: #e9e9e9;
	margin-left:-800px;
    -webkit-transition: margin-left 0.5s; 
    transition: margin-left 0.5s;
	top:0;
	left:0;
	padding: 12px;
}

.itemWrap img {
	width:100%;
	height: auto !important;
}

.hover1 {background: #CC66FF;}
.hover2 {background: #B80000;}
.hover3 {background: #29A629;}
.hover4 {background: #0042A3;}
.hover5 {background: #FF9933;}
.hover6 {background: #CC66FF;}


html:lang(fr) .header-details .rbButton.light.large {
    width: 160px;
    height: 40px;	
}

html:lang(fr) .header-details .tel {
    float: none;	
}

html:lang(fr) .header-details {
	width: 510px;
}




/******MEDIA QUERIES ***************/
@media (min-width: 940px) {
	
	header#mainHeader {
		height: 136px;
	}
	.header-details {
	position: absolute;
	}
	
	
}


@media (max-width: 940px) {
	
	nav#menu {
		background: none !important;
		right:20px;
		margin:0 !important;
	}
	
    .tel {
	  font-size:14px;
	  float:right;
    }
	.header-details {
	position: relative;	
	float: right;
	}
	
	
}

@media (max-width: 760px) {
	
	#content {	
	margin:20px !important;
	}
	
	.header-details {
	  float: none;
	  bottom: 0px;
	}
	.itemWrap {
	  overflow: visible;
	}

	.itemHover {
		height:300px;
		width:300px;
		z-index:999;
	}
	
	
}


@media (max-width: 440px) {
	
#menu .responsive {
	  width:auto;
  }
  #menu > ul {
	  left: auto !important;
	  width:100% !important;
  }
  #menu ul li a {
	  left: auto !important;
	  color:#636363 !important;
  }
  
.header-details {
  position:relative;
  bottom: 0px;
  left: 8px;
  margin: 0 0 0 6px !important;
  ;
}
.header-details div {
  padding:0;
  margin:0;
}
  
  .tel {
	  font-size:18px;
	  float:none;
  }
  
.itemHover {
	height:200px;
	width:200px;

}
  
  
  
  #logo img.default {
	  margin-left:-20px;
  }

#menu {
  position: relative !important;
  padding: 0 !important;
  width: 90% !important;
  margin:0 auto;
  left:10px;
}
#mainHeader {
	padding-left:20px !important;
    height: 300px;
}

#content > section, #content > div, #content > blockquote, #content > article, #content > article, #content > .title {
	margin-left: -20px !important;
}


.itemHover p {
	font-size: 10px !important;
	line-height:1.2;
}
.itemHover li {

}
.itemHover a {
	font-size: 12px !important;
}

.header-details .rbButton.light.large {
position: relative;
margin:10px auto;

}
	
  